	[machine.general]
		#The data component types that should be filtered away when checking equality.
		ignoreDataComponentsForEqualityFilters = ["integrateddynamics:energy"]

	[core.general]
		#If mod compatibility loader should crash hard if errors occur in that process.
		crashOnModCompatCrash = false
		#If the recipe loader should crash when finding invalid recipes.
		crashOnInvalidRecipe = false
		#If an anonymous mod startup analytics request may be sent to our analytics service.
		analytics = true
		#If the version checker should be enabled.
		versionChecker = false
		#Only enable this if you know what you are doing, as this will cause lag! This will log checks to the DataComparator where equal items have unequal data components.
		debugLogUnequalItemDataComponents = false
